#!/usr/bin/env xdg-open

[Desktop Entry]
Version=1.0
Encoding=UTF-8
Type=Application
Categories=Graphics;Viewer;
Terminal=false
GenericName=GstarCAD 2026 
Comment=浩辰CAD 2026
Name=GstarCAD 2026
MimeType=image/vnd.dwg;application/dwg;image/vnd.dxf;application/dxf;application/dwf;application/dwfx;application/dwt;;model/vnd.dwf;model/vnd.dwfx
Icon=/opt/apps/gstarsoft.gstarcad2026/files/ImageRes/gcad/gcad.svg
Keywords=cad;gcad;gstar;2d;draw;
Exec=bash /opt/apps/gstarsoft.gstarcad2026/files/gclauncher.sh %F

